#second-page {
	padding-top: 25px;
    height:200vh;
    background-color: #FFFFFF;
    text-align: left;
}

#second-page h1 {
	margin-left:25px;
    font-size: 50px;
    margin-bottom: 50px 0 20px 0;
}

#second-page div {
    height:fit-content;
    font-size: 30px;
    text-align: left;
    margin: 0 20px 0 20px;
}